
:root
{
  --clr-blassl: #adc056;
  --clr-Beispielrahmen: #85a100;  
  --clr-tdn0-border: #d0d0d0;
  --clr-tdn0-bg: #f0f0f0; 
  --clr-tdnv-bg: #f0f0f0;
  --clr-toolbar-bg: #ddd;
  --clr-bgg: #e5ebd1;
  --clr-td1-bg: #F8F8F8; 
  --clr-box-bg: #ffffff;

  --clr-BTR-selRow0: #ffffff; /* f Zentrale */
  --clr-BTR-selRow1: #f7eddc; /* f Zentrale */
  --clr-BTR-Border: #ded5c6;  /* f Zentrale */
}

.bodyMargin { background-color: var(--clr-body);
       margin:0px 20px 20px 20px; }
.bodyMargin2 { background-color: var(--clr-body); /* für Bauteilausdruck */
       margin:      20px; }

body.Oben { margin:0; }
div.Oben { padding:0 20px 0 0; }

body, td, input, select, optgroup, textarea, button { font-family: Verdana, Arial, Helvetica, sans-serif;
                                            font-size: 11px;
                                            color: var(--clr-text); }
input { accent-color: var(--clr-link); }
input[type="checkbox"], input[type="radio"] { margin:0; }

h1 {  font-family: Arial, Verdana, Helvetica;
      font-size:   18px;
      font-weight: bold;
      margin:      0px; }

.big { font-size:14px;
       font-family: Arial, Verdana, Helvetica;
       font-weight:bold; }

form { margin:0px; }

hr { margin-top:    20px;
     margin-bottom: 20px;
     background-color: transparent;
     height:        0px;
     border-top:    2px solid var(--clr-text);
     border-left:   0px;
     border-right:  0px;
     border-bottom: 0px;  }

sub { font-size:95%; }
sup { font-size:70%; }
img { border:0; }
.pik { width:16px; height:13px; }

.Fenster { margin:20px; } /* Wenn Fenster das aber normale Tabellen mit Headline und Inhalt hat */
.Fenster2 { margin:20px; } /* Fenster wo Text direkt auf Hintergrund gescheit lesbar sein muss */

.vam       { vertical-align: middle; }
.vab       { vertical-align: bottom; }
.tal       { text-align:     left; }
.tac       { text-align:     center; }
.tar       { text-align:     right; }
.ausz      { color: #F46464; }
.greek     { font-family:Times New Roman; font-size:14px; }
.Linkfarbe_Oben { color: var(--clr-link-oben); } /* zB für Trennzeichen-SPAN zwischen Links */
.Box { background-color:var(--clr-box-bg); }
.nobr        { white-space:nowrap; }

.blass { color: #909090; }
.blassk { color: #909090; font-size: 9px; }
.small  {                 font-size: 9px; }
.blassl { color: var(--clr-blassl); }
.grau { color:#999; }
.Thumbrahmen { border:1px solid #a0a0a0; }
.Beispielrahmen { border:1px solid var(--clr-Beispielrahmen); }

.opacity50 { filter:alpha(opacity=50);
             -moz-opacity:0.5;
             -khtml-opacity: 0.5;
             opacity: 0.5; }
.opacity50:hover{ /* ? */
    background-color:#fff;
}

.red   { color:#e85959; }
.green { color:#55b332; }
.bad_bg, table tr td.bad_bg { background-color:#ffdddd; } /* 2. selector damit sich durchsetzt ggü tdn0b */
.bad  { color: #E85959; font-weight:bold; }
.good { color: #00aa00; }
.rotbraun { color: #a32; } /* halb-bad */

.badMarker {
    border-right: 5px solid #E85959;
    background-color: #ffdddd;
}

table { border-collapse:collapse; border-spacing: 0px; }
td     { vertical-align: top; padding:0px; }

.tdn0, .Tabelle2 tr td { border-bottom:    1px solid var(--clr-tdn0-border); /* Zeile der Tabelle */
        border-top:       1px solid var(--clr-tdn0-border);
        background-color: var(--clr-tdn0-bg);
        padding-top:      1px;
        padding-bottom:   1px; }
.tdn0b { border-bottom:    1px solid var(--clr-tdn0-border); /* Zeile der Tabelle */
         background-color: var(--clr-tdn0-bg);
         padding-top:      1px;
         padding-bottom:   1px; }
.tdn0c { border-bottom:    1px solid var(--clr-tdn0-border); /* Zeile der Tabelle */
         border-top:       1px solid var(--clr-tdn0-border);
         background-color: var(--clr-tdn0-bg);
         padding:4px 6px; }
.nbb { border-bottom:0px; /* NBB = no border bottom */
       padding-top:      0px;
       padding-bottom:   0px; }

.tdnv { background-image: url(../Bilder/RechtsA/Vertical_middle.gif); /* Vertikale Border für das highlighting von Checkboxen oder Radiobuttons */
        background-color: var(--clr-tdnv-bg);
        padding-top:      1px;
        padding-bottom:   1px; }
.tdnv2 { background-image: url(../Bilder/RechtsA/Vertical_middle.gif);
         background-color: var(--clr-tdnv-bg);
         border-bottom:    1px solid var(--clr-tdn0-border);
         padding-top:      1px;
         padding-bottom:   1px; }
.tdn0g { border-bottom:    1px solid var(--clr-tdn0-border); /* Zeile der Tabelle */
         border-top:       1px solid var(--clr-tdn0-border);
         background-color: var(--clr-tdn0-bg);
         padding-top:      1px;
         padding-bottom:   1px;
         color:            #909090; }
.tdn1 { border-bottom:    1px solid var(--clr-tdn0-border); /* Header der Tabelle */
        padding-top:      1px;
        padding-bottom:   1px; }
.tdn2 { background-color: var(--clr-tdn0-bg); } /* Nur Hintergrundfarbe; wenn Border über <TD> gelöscht oder so */
.border_b { border-bottom: 1px solid var(--clr-tdn0-border); }

.td1  { background-color: var(--clr-td1-bg); }
.td1p { background-color: var(--clr-td1-bg);
        padding:          10px; }
.td2  { padding:4px; font-weight:bold; }

/* paddings */
.tdn_pad, .Tabelle2 tr td { padding-left:4px; padding-right:4px; }
.tdn_pad2, .tdn_pad2b { padding-left:2px; padding-right:2px; }
.tdn_pad3 { padding-left:8px; padding-right:8px; }
.pl10 { padding-left:10px; }
.pr20 { padding-right:20px; }

table.TuBtg td:first-child { padding-left: 6px; } /* TuBtg = Tabelle unter Bauteilgrafik */
table.TuBtg td:last-child  { padding-right:6px; }

.bgg     { background-color: var(--clr-bgg); }

.only_for_screen   { display:block; }
.only_for_print    { display:none;  }
.only_for_screen_i { display:inline; }
.only_for_print_i  { display:none;   }

.awr  { background-color:#E5EBD1; }
.awr2 { background-color:#B8CF48; }
.awr_Sternle { color:#F46464; font-weight:bold; font-size:18px; }
.awr_SternleK { color:#F46464; font-weight:bold; font-size:11px; }

a { color: var(--clr-link); text-decoration: none; }
a:active, a:hover { text-decoration: underline; }
.Oben a { color: var(--clr-link-oben); }

.nur_f_admins { background-color:#aaeeaa; border:1px #66aa66 solid; padding:3px; }

.container_maxwidth
  { width:100%;
    max-width:1010px; }

.papierkorb-container
  { margin-top:10px;
    margin-bottom:10px;
    padding-top:10px;
    border-top:1px dotted var(--clr-text); }

/* btr_toolbar */
.btr_toolbar_item
  { float:left;
    display:block;
    margin-right:4px;
    margin-bottom:4px;
    background-color:#fff;
    padding:4px 4px;
    min-width:106px;
    min-height:16px; }

.btr_toolbar_item:hover { background-color:rgba(255, 255, 255, .7); }

.btr_toolbar_container, .btr_toolbar_container_e2s_gebaeude
  { background-color: var(--clr-toolbar-bg);
    padding:5px 5px 2px 5px;
    max-width:730px; }

.btr_toolbar_container a { text-decoration: none !important; }